Subject: FW: Town Of Waukee A/R
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 09:17:21 -0700 (PDT)

FYI.  Thanks. Lynn
-----Original Message-----
From: Barry, Mike 
Sent: Thursday, September 27, 2001 9:04 AM
To: Porter, Diana; Blair, Lynn
Cc: Fowler, Bill; Lagerstrom, Karen
Subject: RE: Town Of Waukee A/R

I'm O.K. with this.  Moving forward, are there any other open A/R such as this under $50,000 that we need to be aware of? Is there a report that tracks A/R that are under $50,000 that Marketing can look at?  -Mike

-----Original Message-----
From: Lagerstrom, Karen 
Sent: Wednesday, September 26, 2001 4:32 PM
To: Barry, Mike; Porter, Diana
Cc: Blair, Lynn; Fowler, Bill
Subject: RE: Town Of Waukee A/R

Mike/Diana:
 
I agree with the proposal to write off $14,386.70 based on the fact that the customer made payment and it was not properly accounted for on Northern's records. 
 
Karen

-----Original Message-----
From: Barry, Mike 
Sent: Wednesday, September 26, 2001 2:54 PM
To: Lagerstrom, Karen
Subject: FW: Town Of Waukee A/R

FYI
-----Original Message-----
From: Porter, Diana 
Sent: Wednesday, September 26, 2001 2:52 PM
To: Barry, Mike
Subject: Town Of Waukee A/R

Mike, per our phone conversation, I am sending you a copy of Town of Waukee A/R spreadsheet and an approval to write off the old outstanding A/R issues.

thks

Diana June Porter

Northern Natural Gas 

713-853-6153